Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: John Cowan <[email-masked]>
Date: Mon, 10 Jul 2000 19:55:24 -0400 (EDT)

On Mon, 10 Jul 2000, And Rosta wrote:

> > The problem was a lack of theory, not a lack of opportunity.
> 
> That's interesting to discover. It didn't stop Lojban in other areas, e.g.
> Q-kau (but also many others).

Q-kau was a desparate accommodation to a problem that, the more I (as
chief grammarian) thought about it, the more muddled I got. Even asking
Linguist List about it didn't help: natlangs are just as muddled.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"